/* root element for tabs  */
ul.tabs,
ul.tabs_seznam { 
	list-style:none; 
	margin: 0px 0 0 0 !important; 
	padding:0;	
	height: 50px;
}
ul.tabs_seznam {
	height: 33px;
	border-bottom: 8px solid #3c3222;
}
/* single tab */
ul.tabs li,
ul.tabs_seznam li { 
	float:left;	 
	text-indent:0;
	padding:0;
	margin:0 2px 0 0 !important;
	list-style-image:none !important;
	background: none; 
}

/* link inside the tab. uses a background image */
ul.tabs a,
ul.tabs_seznam a { 
	font-size: 14px;
	font-weight: bold;
	display: block;
	height: 50px;  
	line-height: 50px;
	width: 120px;
	text-align: center;	
	text-decoration: none;
	color: #000;
	background:url(../images/tab.png) no-repeat left top;
	padding: 0px;
	margin: 0px;	
	position: relative;
	top: 0px;
}
ul.tabs li.de a {
	font-size: 9px;
}
ul.tabs li.line2 a {
	line-height: 16px;
	padding-top: 9px;
}
ul.tabs_seznam a {
	color: #3c3222;
	width: 88px;
	height: 33px;
	line-height: 33px;
	background: none;
	text-decoration: underline;
}
ul.tabs a:active {
	outline:none;		
}

/* when mouse enters the tab move the background image */
ul.tabs a:hover {
	background:url(../images/tab_sel.png) no-repeat left top;
}

/* active tab uses a class name "current". its highlight is also done by moving the background image. */
ul.tabs a.current, ul.tabs a.current:hover, ul.tabs li.current a {	
	background:url(../images/tab_sel.png) no-repeat left top;
	cursor:default !important; 	
}
ul.tabs_seznam a.current, ul.tabs_seznam a.current:hover, ul.tabs_seznam li.current a {
	background:url(../images/tab_seznam.png) no-repeat left top;
	color: #d4cbbc;
}

/* initially all panes are hidden */ 
.panes .pane {
	display:none;		
}
/* tab pane styling */
.panes div.holder {
	display:none;		
	min-height: 200px;
	padding: 25px 15px 10px 15px;
	/*background: url(../images/tabs_bg.png) no-repeat left top;*/
	background: #d4cbbc;
}
.panes div.holder h2 {
	margin-top: 0;
}
.panes div.holder h3 {
	margin: 0;
}

.panes div.holder_seznam {
	padding: 0;
	background: none;
}

/* table */
.panes div.holder table {
	width: 570px;
}

/* FOOTER */
.tabs_foot {
	background:url(../images/tabs_foot.png) no-repeat left top;
	width: 621px;
	height: 10px;
}
